IF OBJECT_ID('[Udsatte børn og unge].[DimUBUAfdeling]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUAfdeling] WHERE [DimUBUAfdelingID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUAfdeling]([DimUBUAfdelingID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUAfdeling] SET
   [BrugerVendtNøgle] = 'Ukendt'
	,[EnhedNavn] = 'Ukendt'
	,[Pnummer] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUAfdelingID] = -1
END
GO
